@font-face {
  font-family: 'markpro';
  src: url("fonts/MarkPro.otf") format("opentype");
}

@font-face {
  font-family: 'markpro';
  src: url("fonts/MarkPro-Bold.otf") format("opentype");
  font-weight: bold;
}

@font-face {
  font-family: 'markpro';
  src: url("fonts/MarkPro-Light.otf") format("opentype");
  font-weight: 200;
}

body, h1, h2, h3, h4, h5, h6 {
    font-family: 'markpro', 'Open Sans', 'sans-serif' !important;
}

@media only screen and (min-width: 1300px) {
body.grid_1200.has_general_padding .title_holder .container_inner, .grid_1200:not(.has_general_padding) .container_inner, .grid_1200.boxed:not(.has_general_padding) .section .section_inner, .grid_1200:not(.has_general_padding) .grid_section .section_inner, .grid_1200:not(.has_general_padding) .parallax_grid_section .parallax_section_inner, .grid_1200 .carousel-inner .slider_content_outer, .grid_1200 .container_inner nav.content_menu, .grid_1200 nav.content_menu ul, .grid_1200.boxed nav.content_menu.fixed, .grid_1200 .footer_top_border_holder.in_grid, .grid_1200 .footer_bottom_border_holder.in_grid, .grid_1200 .header_top_bottom_holder .container_inner, .grid_1200 footer .container_inner {
width: 1140px;
}

.two_columns_66_33>.column1 {
padding-right: 60px;
box-sizing: border-box;
}
}

aside.sidebar #searchform {
border-radius: 25px;
border: 0;
background: #EFF1F2;
}

aside.sidebar #searchform #s {
padding: 10px 20px;
height: auto;
}

.settlement-property {
border: 3px solid black;
margin: 30px 0 0 !important;
padding: 0;
}

.settlement-property h1 {
text-transform: none;
font-size: 22px;
font-weight: bold;
color: black;
margin: 10px 0 0;
}

.settlement-property h2 {
text-transform: none;
color: #848484;
font-weight: normal;
font-size: 16px;
margin: 0;
padding: 0 !important;
}

.settlement-property p {
color: #848484;
font-size: 12px;
line-height: 1.2;
}


aside.sidebar #searchform #searchsubmit {
color: #000000;
}

.social-share {
margin: 40px 15px !important;
}

@media (max-width: 599px) {
.wpb_gallery_slides img {
width: 100% !important;
max-width: none;
}
}

aside.sidebar h4 {
text-transform: uppercase;
font-weight: bold;
margin-bottom: 1em;
}

aside.sidebar .rpwwt-widget li {
border-top: 1px solid #E2E2E2;
border-bottom: 0 !important;
margin-bottom: 0;
padding-bottom: 15px !important;
padding-top: 5px !important;
}

aside.sidebar .rpwwt-widget .rpwwt-post-title {
font-weight: bold;
color: #000;
font-size: 1.4em;
}

aside.sidebar .rpwwt-widget .rpwwt-post-categories {
display: inline-block;
color: #DE5601;
text-transform: uppercase;
margin-bottom: 10px;
}

aside.sidebar .rpwwt-widget .rpwwt-post-categories::before {
content: '/// ';
}

aside.sidebar .rpwwt-widget a {
display: block !important;
}

.uniq-list {
margin-top: 40px !important;
margin-bottom: 40px !important;
padding:20px 0;
border-top: 1px solid #E2E2E2;
border-bottom: 1px solid #E2E2E2;
}

.uniq-list h3 {
margin-bottom: 0.3em;
}

.uniq-list p {
font-size: 0.9em;
}

aside.sidebar .widget_formcraft3_widget img {
width: 100%;
height: auto;
margin: 0;
padding: 0;
}

html aside.sidebar .widget_formcraft3_widget .formcraft-css .fc-form .form-page-content {
padding: 0;
}

html aside.sidebar .widget_formcraft3_widget .formcraft-css .fc-form .form-page-content .form-element-type-customText:first-child .customText-cover, html .formcraft-css .fc-form .form-page-content .form-element-type-heading:first-child .heading-cover {
margin: 0;
padding: 0;
}

html aside.sidebar .widget_formcraft3_widget .formcraft-css .fc-form .form-element.form-element-type-customText .form-element-html {
padding: 0;
}

html aside.sidebar .widget_formcraft3_widget .formcraft-css .fc-form .form-element .form-element-html {
padding-left: 1.5em;
}

.team-container {
margin-bottom: 100px;
background: #f2f2f2 !important;
}

.team-container .division-container {
margin: 50px 0 100px;
}

.team-container .division-title {
text-align: center;
margin: 1em 0;
text-transform: none;
color: #5c5c5c;
}

.team-container .division-container ul {
margin: 0;
padding: 0;
list-style: none;
text-align: center;
font-size: 0;
position: relative;
}

.team-container .staff-member {
display: inline-block;
width: 100%;
padding: 0 0 5% 0;
margin-bottom: 15px;
box-sizing: border-box;
font-size: .75rem;
vertical-align: top;
}

@media (min-width: 768px) {
.team-container .staff-member .slide-content .photo {
border-radius: 50%;
width: 150px;
height: auto;
border: 3px solid #d9d7d7;
box-sizing: border-box;
float: left;
}

.team-container .division-container {
padding: 0;
}

.Blondie {
	color: #4c4c4c!important;
}
	
.team-container .staff-member {
display: inline-block;
width: 33.333%;
padding: 2%;
margin-bottom: 0;
box-sizing: border-box;
font-size: .75rem;
vertical-align: top;
}
}

.team-container .photo {
position: relative;
box-sizing: border-box;
}

.team-container .photo img {
border-radius: 50%;
width: 300px;
height: auto;
border: 3px solid #d9d7d7;
box-sizing: border-box;
}

.team-container .staff-member .name {
font-weight: bold;
font-size: 20px;
}

.team-container .staff-member .position {
padding: 0 5%;
min-height: 10px;/*pk changed from 50px to 10px*/
}

.team-container .hover-content {
  position: absolute;
  top: 0;
  left: 0;
right: 0;
}

.team-container .hover-content:before {
  display: block;
  content: "";
  width: 100%;
  padding-top: 100%;
}
.team-container .hover-content > .inner {
opacity: 0;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;

border-radius: 50%;
transition: opacity 0.5s;
background-color: rgba(0, 0, 0, 0.5);
}

.team-container .staff-member .photo:hover .hover-content > .inner {
opacity: 1;
}

.team-container .staff-member .show-bio {
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -60%);
font-size: 80px;
color: rgba(255, 255, 255, 0.5);
line-height: 1;
}

#uniq-team {
padding-top: 100px;
background: #f2f2f2;
}

.team-container .staff-member .icons {
position: absolute;
left: 50%;
bottom: 5%;
transform: translateX(-50%);
}

.team-container .staff-member .icons a {
padding: 8px;
border-radius: 50%;
width: 40px;
height: 40px;
display: inline-block;
box-sizing: border-box;
}

.team-container .staff-member .icons svg {
fill: white;
}

@media (max-width: 767px) {
.team-container .staff-member .slide-content {
background: #f2f2f2;
opacity: 1;
z-index: 100;
display: none;
margin-left: -5%;
width: 110%;
}

.team-container .staff-member .slide-content .bio {
padding-left: 0;
text-align: left;
font-size: 0.9em;
line-height: 1.4;
position: relative;
}

.team-container .staff-member .slide-content .photo,
.team-container .staff-member .slide-content .name,
.team-container .staff-member .slide-content .position {
display: none;
}

.team-container .staff-member .slide-content .close svg {
width: 15px;
height: 15px;
}

.team-container .staff-member .slide-content .close {
position: absolute;
top: -15px;
right: -15px;
}
}

@media (min-width: 992px) {
.team-container .division-container {
padding: 0 12.5%;
}

.team-container .staff-member .slide-content .photo {
width: 250px;
}
}

@media (min-width: 768px) {
.team-container .staff-member .slide-content {
position: absolute;
top: 0;
left: 0;
background: #f2f2f2;
opacity: 0;
z-index: -100;
padding: 25px;

display: flex;
align-items: center;
justify-content: center;
}

.team-container .staff-member .slide-content.h {
opacity: 0;
z-index: -100;
}

.team-container .staff-member .slide-content.v {
opacity: 1;
z-index: 100;
}

.fiu {
animation-name: bio-fade-up;
opacity: 1;
}

.fod {
animation-name: bio-fade-up;
animation-direction: reverse;
}

.team-container .staff-member .slide-content .inner {
}

.team-container .staff-member .slide-content .close {
cursor: pointer;
position: absolute;
top: 0;
right: 15px;
}

.team-container .staff-member .slide-content .close svg {
width: 20px;
height: 20px;
}

.team-container .staff-member .slide-content .name {
font-size: 20px;
}

.team-container .staff-member .slide-content .position {
font-size: 16px;
margin-bottom: 1em;
padding: 0;
min-height: 0;
}

.team-container .staff-member .slide-content .bio {
padding-left: 50px;
text-align: left;
font-size: 0.8em;
line-height: 1.4;
position: relative;
}
}

@keyframes bio-fade-up {
0% {
opacity: 0;
transform: translateY(100%);
z-index: -100;
}
1% {
z-index: 100;
}
100% {
opacity: 1;
transform: translateY(0%);
z-index: 100;
}
}


header.scrolled .q_logo img {
    height: 80%;
    padding-top: 5px;
}

#team .vc_h2 {
text-transform: none;
}

#team h5 {
text-transform: uppercase;
font-size: 0.9em;
}



.team-blurb {
max-width: 800px;
margin: 0 auto;
}

.image-stretch-image {
display: none;
}

h1 br,
h2 br,
h3 br,
h4 br,
h5 br,
h6 br {
display: none;
}

.latest_post_holder.boxes>ul>li, .latest_post_holder.post_over_image>ul>li {
margin: 0 0 4% 0;
}

.latest_post_holder.boxes.three_columns>ul>li, .latest_post_holder.post_over_image.three_columns>ul>li {
width: 100%;
}

#icon-houses {
width: 50%;
height: auto;
margin: 0 auto;
}

#icon-houses path {
fill: black;
/* fill-opacity: 1;*/
transition: fill-opacity 2s;
}

.no-text-transform * {
text-transform: none !important;
}

.kik_absolute_link {
position: absolute;
top: 0;
right: 0;
left: 0;
bottom: 0;
}

#rev_slider_1_1 {
overflow: visible !important;
}

#newsletter h2,
#newsletter h4 {
    color: white;
}

#newsletter,
.newsletter-inner {
/*     min-height: 250px;*/
padding: 20px 0;
}

.row-dark-bg {
color: white;
}

.image-stretch-row {

}

.image-grid-container {
position: relative;
}

.image-slide-grid .vc_column_container>.vc_column-inner {
padding: 0;
}

.image-grid-container .img-container {
position: absolute;
transition: all 0.5s;
z-index: 100;
}

.image-slide-grid .wpb_text_column {
padding: 10%;
}

.image-slide-grid .wpb_text_column h2 {
color: #f0ac88;
padding-bottom: 0.5em;
font-weight: bold;
}

.image-slide-grid .wpb_text_column p {
color: #d4d4d4;
}

.image-stretch-image {
position: absolute;
overflow: hidden;
}

.image-stretch-image img {
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
}

.q_icon_with_title h4 {
text-transform: uppercase;
font-size: 30px;
}

.q_icon_with_title .icon_title_inner_holder {
vertical-align: middle;
width: calc(100% - 120px);
}

.q_icon_with_title .custom_icon {
margin-bottom: 15px;
}

#newsletter .vc_column-inner .vc_column-inner:first-of-type {
/* padding-top: 30px;*/
}

#newsletter h2 {
font-size: 24px;
line-height: 1.2;
}


footer .three_columns {
position: relative;
min-height: 250px !important;
padding-bottom: 100px;
}

.footer_bottom_holder {
padding: 2em 0;
}

footer .diamonds-bottom {
position: absolute;
bottom: 0;
left: 50%;
transform: translateX(-50%);
}

@media (min-width: 768px) {
.latest_post_holder.boxes>ul>li, .latest_post_holder.post_over_image>ul>li {
margin: 0 4% 4% 0;
}

.latest_post_holder.boxes.three_columns>ul>li, .latest_post_holder.post_over_image.three_columns>ul>li {
width: 48%;
}

.image-stretch-image {
display: block;
}

#newsletter .section_inner_margin {
position: relative;
min-height: 400px;
}

#newsletter .section_inner_margin > .wpb_column {
position: absolute;
top: 50%;
transform: translateY(-50%);
}

#newsletter .section_inner_margin > .wpb_column:first-of-type {
left: 0;
}

#newsletter .section_inner_margin > .wpb_column:last-of-type {
right: 0;
}


.bit-of-left-padding {
padding-left: 5%;
}

.bit-of-right-padding {
padding-right: 5%;
}

footer .diamonds-bottom {
position: absolute;
bottom: 0;
left: -20%;
transform: none;
padding-bottom: 0;
height: 55%;
width: auto;
}

footer .three_columns {
padding-bottom: 0;
}
}

@media (min-width: 992px) {
.latest_post_holder.boxes>ul>li, .latest_post_holder.post_over_image>ul>li {
margin: 0 4% 4% 0;
}

.latest_post_holder.boxes.three_columns>ul>li, .latest_post_holder.post_over_image.three_columns>ul>li {
width: 30.5%;
}

h1 br,
h2 br,
h3 br,
h4 br,
h5 br,
h6 br {
display: block;
}

footer .diamonds-bottom {
height: 80%;
width: auto;
}
}

@media (min-width: 1100px) {
footer .diamonds-bottom {
height: 100%;
width: auto;
}
}

footer #menu-footer-menu a {
font-size: 1.2em;
font-weight: bold;
padding: 0.3em 0;
}
p {
font-weight: 200;
}

aside.sidebar .widget.widget_categories ul li a:after, aside.sidebar .widget.widget_archive ul li a:after, aside.sidebar .widget.widget_product_categories ul li a:after, aside.sidebar .widget.widget_pages ul li a:after, aside.sidebar .widget.widget_meta ul li a:after, aside.sidebar .widget.widget_recent_entries ul li a:after, aside.sidebar .widget.widget_nav_menu ul li a:after {
    color: #979797 !important;
}

.comment_holder {
    display: none;
}

nav.main_menu>ul>li:last-child>a:after {
background: none !important;
}

[class^="icon-"], [class*=" icon-"] {
    height: 24px;
    width: 24px;
    display: inline-block;
    fill: currentColor;
}

body.single-post .post_text p {
margin-bottom: 1em;
}

body.single-post .blog-title {
margin-bottom: 1em;
}

.post_category {
    display: none !important;
}
.post_comments_holder {
    display: none !Important;
}

.blog_holder.blog_standard_type article .post_info .date {
    color: #f8bd93;
}

p.form-field.formfield1.first_name.pd-text.required {
    max-width: 50% !important;
    display: inline-block !important;
}
p.form-field.formfield1.email.pd-text.required {
    max-width: 50% !important;
    float: right !important;
}

form.form p label {
    color: #ffffff !important;
    font-weight: 100 !important;
    letter-spacing: 2px !important;
text-transform: uppercase !important;
}
form.form p.required label, form.form span.required label {
    background: none !important;
}

.main_menu.underline_follow .magic_follow {
    background-color: #f9be94;
}
img.mobile {
    height: initial !important;
    max-width: 140px;
    padding-top: 20px;
}

.title-text {
    max-width: 740px !important;
    margin: 0px auto !important;
    display: flex;
    text-shadow: 0px 0px 9px rgba(0,0,0,1);
}

h3{
font-size: 21px !important;
}

.textwidget {
    display: inline-block;
}

nav.main_menu>ul>li>a>span.item_inner {
padding: 0 20px !important;
}